article{  font-size:15px;  }
article .issuuembed{clear:both;}
#articleBody h2{ font-weight:500;font-size: 20px;}
#articleBody h2 strong{ font-weight: 100;}
#contentContainerData>div:last-child{
    padding-left: 20px;
}
#articleInfo,
#articleInfo a{
    font-size: 15px;
    margin: 10px 0 20px;
    text-transform: uppercase;
}
.article_action_icon_print{
    margin-left: 0;
}
#articleRightContainer{
    border-right: 1px #e1e1e8 solid;
    padding: 0!important;
}
#indexListContainer{
    background: #fff;
    padding-top: 20px;
    padding-bottom: 1px;
}
.articleRightContainerPadding{
    padding-left: 20px;
    padding-right: 25px;
}
#articleRightContainer aside{
    overflow: hidden;
}
#mainimg{
    margin: 0 auto;
    display: block;
    max-width: 100%;
}
#mainimg.hide{
    display: none;
}
#articleBody img {
    margin: 10px 0 10px 10px;
    display: block;
    max-width: 320px;
    float: right;
    clear: both;
    border: 10px #eee solid;
}
#articleBody .advertisement img {
    margin: 10px 0 10px 0!important;
    float: none!important;
}
#summary{
    margin: 20px 0;
    color: #fff;
    background: #101825;
    padding: 30px;
}
.fixed{
    width: 100%!important;
}
.center {
    text-align: center;
}
#articleRightContainer hr{margin: 20px 0;}
.ulPlus li, .ulMin li{ list-style:none;line-height: 25px;margin-left: -18px; }
.ulPlus li:before{
    content:'';
    padding: 0 0 0 22px;
    background-size: 16px!important;
    background:url('/images/2015/plus.png') no-repeat 0 0;
}
.ulMin li:before{
    content:'';
    padding: 0 0 0 22px;
    background-size: 16px!important;
    background:url('/images/2015/min.png') no-repeat 0 0;
}
.conclusieContainer{margin: 2px 0 20px 1px;}
#indexPager {  margin: 20px 0 60px;clear: both; }
#indexPager span {padding: 0 10px; }
article a:hover{
    text-decoration:underline;
    color:inherit!important;
}
.rightReadMoreBtn {
    float: right;
    width: 126px;
    margin-top: -43px;
}
.h60{
    min-height: 63px;
}
.accProduct{
    padding: 7px 11px;
}
.accProduct.articleStores{
    padding: 7px 0 0 0!important;
}
.accProduct span{
    padding: 0 11px;
    display: block;
}
#progressbarSlider {
    width: 100%;
    margin-top: 5px;
    background-color: #fa6000;
}
#progressbarSlider > div {
    width: 100%;
    height: 5px;
    background-color: #101825;
}
.articleProductRightContainer{
    background:#F3F5F4;
}
#articleBottomBlocks {
    clear: both;
    max-width:92vw;
}
#articleBottomBlocks h2{
    line-height: 39px;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    max-width: 356px;
    text-overflow: ellipsis;
}
#articleBottomBlocks img{
    width: 100%;
    margin: auto;
}
#articleBottomBlocks .table{
    margin-bottom: 60px;
    table-layout: fixed;
}
#articleBottomBlocks a{
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
}
.silver {
    color: #aaa;
    font-size: 12px;
}
.articleBottomBlocksImage{
    height: 200px;
    overflow: hidden;
}
.hifibutton.block.large{
    overflow: hidden;
}
#relatedArticleContainer .overflow {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal!important;
}
.overflow{
    width: 100%;
    overflow: hidden;
    max-width: 235px;
    text-overflow: ellipsis;
}
.mb4 {
    margin-bottom: 4px;
}
.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
}
.listthumb{width:110px;height:67px;margin-right:10px;background-position: center;background-repeat: no-repeat; background-size: cover;border:1px #eee solid;}

.bg_black {
    background: #000;
}
a.zoomable {display: table-cell;vertical-align: middle;width: 200px;height: 200px;text-align: center;border:1px #ddd solid;}
img.zoomable {border:0!important;max-width: 200px!important;max-height: 200px!important;margin:0!important;}
img.full{width:100%;  max-width: 100%!important;border:none!important;  height: auto!important;}
img.noborder{border:none!important;}
#sb-player {max-width: 100%;max-height: 100%;height: inherit;width:inherit;  }
img#sb-player {height: auto;width:auto;  }
span.zoomable{background: transparent url('/images/2015/magnify.png') 0 0 no-repeat;width:25px;height:25px;position: absolute;margin: -29px 0 0 175px;}
div.inline{  display: inline-block;margin-right: 20px;}

#map{background-color:#fff;height:414px;}
#relatedArticleContainer,
#relatedArticleStoreContainer,
#relatedBrandContainer{
    height: 260px;
}
#localDealers>div:first-child,
#relatedArticleStoreContainer>div:first-child,
#relatedBrandContainer>div:first-child{
    border-top: 1px #576B74 solid;
}
#localDealers>div,
#rightAgendaContainer>div,
#relatedArticleStoreContainer>div,
#relatedBrandContainer>div{
    border-bottom: 1px #576B74 solid;
}
#localDealers .table,
#rightAgendaContainer .table,
#relatedArticleStoreContainer .table,
#relatedBrandContainer .table{
    margin-bottom: 0;
    padding: 25px 0;
}
#relatedArticleContainer>div{
    border-bottom: 1px #ccc solid;
}
#relatedArticleContainer .table{
    margin-bottom: 0;
    padding: 10px 0;
}
#localDealersPhone .table {
    height: 55px;
    border-top: 1px #000 solid;
    padding-top: 17px;
}
#localDealers .table:hover,
#localDealersPhone .table:hover,
#rightAgendaContainer .table:hover,
#relatedArticleStoreContainer .table:hover,
#relatedBrandContainer .table:hover{
    background: #FFEFE5;
    /*box-shadow: 25px 0 0 0 #FFEFE5, -21px 0 0 -1px #FFEFE5;*/
}
#relatedArticleContainer .table:hover{
    box-shadow: 0 0 5px rgba(0,0,0,.3);
}
#relatedArticleContainer .table:hover *{
    text-decoration: none;
}
#relatedPhoneContent a{
}
#relatedPhoneContent{
    background: silver;
    margin: 0 -9px -10px 0;
    padding: 10px;
    box-shadow: -10px 0 0 0 silver;
}
#relatedPhoneContent>div{
    display: table;
    table-layout: fixed;
}
#relatedPhoneContent .captionImg{
}
#relatedPhoneContent .captionImg img{
}
#relatedPhoneContent .caption>div {
    padding: 4px 4px 4px 5px;
}
#relatedPhoneContent .caption{
    width: 100%;
    height: 36px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
#relatedPhoneContent>div>div{
    display: inline-block;
    width: 50%;
    padding-bottom: 10px;
    overflow: hidden;
}
#relatedPhoneContent>div>div:nth-child(1),
#relatedPhoneContent>div>div:nth-child(3){
    float: left;
    margin-left: -5px;
}
#relatedPhoneContent>div>div:nth-child(2),
#relatedPhoneContent>div>div:nth-child(4){
    float: right;
    margin-right: -5px;
}
#relatedPhoneContent>div>div img{
    width: 100%;
}
#relatedPhoneContent>div>div>a>div{
    display: block;
    padding: 0px;
    white-space: normal;
}
#relatedPhoneContent>div>div b{
    overflow: hidden;
    width: 200px;
    max-width: 100%;
}
.onlinePrizesRight .cell50{
    vertical-align: middle;
}
.onlinePrizesRight .cell50 img{
    width: 150px;
}
.onlinePrizesRight .hifibutton{
    font-weight: 500;
}
#content{
    margin-left: 10px;
    margin-right: 10px;
}
.block50{
    width: 48.5%;
    display: inline-block;
    margin-bottom: 20px;
    height: 340px;
}
.block50:nth-child(odd) {
    float: right;
}
#brandDetails{clear: both;margin: 20px 0 60px 0;display: table;width: 100%;}
#brandDetails>div:first-child{margin-bottom: 20px;}
#brandDetails img{float: left;max-width:160px;max-height: 100px; width: inherit;margin-right: 20px }
#brandDetails nav>a{font-weight: bold;padding: 0 5px 0 0;}

#articleMainNav a{font-weight:bold;padding:0 7px 0 30px;background: transparent url('/images/2015/articleMainNav.png') top left no-repeat;}
#articleMainNav a:hover{text-decoration:none;}
.articleMainNav-products{background-position: 0 -4px!important;}
.articleMainNav-dealers{background-position: 3px -31px!important;padding-left:7px;}
.articleMainNav-brand{background-position: 0 -58px!important;}
.h1Container{margin: 15px 0 35px 0;}

#musicMatrix{width:100%;border:0;  table-layout: fixed;}
#musicMatrix td{font-size: 12px;padding:6px;border-bottom:1px black solid;text-align:center;  }
#musicMatrix tr:hover td{background: #f4f4f4!important;  }
#musicMatrix td:nth-child(1) {  font-weight: 600; }
#musicMatrix td:nth-child(2),
#musicMatrix td:nth-child(4),
#musicMatrix td:nth-child(6) {color: #FE5F28;background-color:#F3F5F4;}
.article_23552 #articleRightContainer{display: none;}
.article_23552 .cell {width:inherit; border-right: none!important;}
.article_23552 td.small {color:#000;}
.article_23552 #articleBottomBlocks {display: none;}
.nopadding td{padding:0!important;}
.nopadding img{border:0!important;}


@media (max-width: 480px) {
    #contentContainerData>div:first-child{width: 100%;}
    #contentContainerData>div:last-child{display: none;}
    .cell50{display: table;width: 100%;margin-bottom: 50px;}
    .table{margin-bottom: 0!important;}
    .cell_20{float: right;margin-top: -36px;}
    #articleBody img{max-width: 100%;  border-width: 3px;}
    #dirtyAdvertisement30 img {max-width: 100%;}
    #relatedPhoneContent .caption>div {line-height: 15px;}
    .tableOnMobile{display: table!important }
}

@media (max-width: 767px) and (min-width: 480px) {
    #contentContainerData>div:first-child{width: 100%;}
    #contentContainerData>div:last-child{display: none;}
    .cell50{display: table;width: 100%;margin-bottom: 50px;}
    .table{margin-bottom: 0!important;}
    .cell_20{float: right;margin-top: -36px;}
}
@media (max-width: 979px) and (min-width: 767px) {
    #contentContainerData>div:first-child{width: 100%;}
    #contentContainerData>div:last-child{display: none;}
    .cell_20{float: right;margin-top: -36px;}
    #articleBottomBlocks .table .cell50:first-child{padding-right: 20px;}
}
@media (max-width: 1200px) and (min-width: 979px) {
    #contentContainerData>div:first-child{width: 755px;padding-right: 17px;border-right: 1px #e1e1e8 solid;}
    .cell50>div{max-width:378px;zoom: 0.8;}
    #articleBottomBlocks .table .cell50:first-child{padding-right: 20px;}
}
@media (min-width: 1200px) {
    #contentContainerData>div:first-child{width: 755px;padding-right: 17px;border-right: 1px #e1e1e8 solid;}
    .cell50>div{max-width:378px;}
    #articleBottomBlocks .table .cell50:first-child{padding-right: 20px;}
}
#contentContainerData img[align=left] {
    margin: 0 10px 10px 0;
}
.b_black a{
    color: #fff;
    text-decoration: none;
}
#relatedBrandContainer>.table:nth-child(4){display: none;}
#relatedArticleContainer>.table:nth-child(4){display: none;}
#relatedArticleStoreContainer>.table:nth-child(4){display: none;}
#newsroom a{white-space:nowrap;}
iframe{max-width:100%;}
img[src="/gfx/20190724110008_HIFI_Awards_4-half_sterren.jpg"]{border:none !important;}
img[src="20190716111934_HIFI_AWARDS_5_sterren.jpg"]{border:none !important;}
input[type=submit]{height: auto;float: right;}

.poll-main-container {
    max-width: 450px;
    overflow: hidden;
}

.poll-container p, .poll-container div {
    font-family: 'Maven Pro', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
}

.poll-container {
    padding: 0 14px 4px 14px;
}

.poll-container table {
    border-bottom: 1px #eee solid;
    border-spacing: 0;
    border-collapse: collapse;
}

.poll-container td {
    border-top: 1px #eee solid;
    vertical-align: top;
    padding: 6px 0;
}

.poll-container tr td:first-child {
    padding-left: 5px
}

.poll-container tr td:last-child {
    padding-right: 5px
}

.poll-main-container .graph {
    width: 450px;
    margin: 0;
    position: relative;
}

.poll-main-container .bar-title {
    position: relative;
    width: 400px;
    line-height: 20px;
}

.poll-main-container .bar-container {
    position: relative;
    width: 365px;
    margin-left: 45px;
}

.poll-main-container .bar-container div {
    background-color: #7FA1BE;
    height: 20px;
    margin-left: -40px;;
}

.poll-main-container .bar-container span {
    position: absolute;
    right: 375px;
    top: 0;
    color: #000;
    overflow: hidden;
}

.poll-main-container .nr {
    margin-right: -406px;
    color: black !important;;
    cursor: help;
}

.poll-results {
    border-top: 1px #eee solid;
}

.poll-results p {
    clear: both;
    margin: 20px 0 0 50px;
}

.pollresult {
    padding: 6px 0;
    width: 100% !important;
    border-bottom: 1px #eee solid;
}

@media (max-width: 600px) {
    #articleBody img {
        float: none;
    }
}